/*======================================================
========================================================
 Extra small devices (portrait phones, less than 576px)
========================================================
======================================================*/
@media (min-width: 320px) and (max-width: 575.98px) {
/* ============< Navbar Starts>============= */
.navbar-light{
    background-color: #ffffffdd;
}
.navbar-light .navbar-nav li a{
    color: #333333;
    font-weight: 900;
}
.header_common .dropdown>ul{
    background-color: transparent;
}
.navbar-light .navbar-toggler{
    color: #ffffff;
    border: 0px solid transparent;
}
.navbar-light.background .navbar-toggler{
    color: #FEC62B;
    border: 0px solid transparent;
}
.header_common {
    padding: 0px;
}
.header_common nav.navbar {
    padding: 15px 20px;
}
.device-hide{
    display: none;
}
.navbar-nav.m-auto {
    padding-left: 0px !important;
    text-align: center;
}
.header_common .navbar-nav>li>a,
.header_common .dropdown.dropdown_open ul>li>a{
    border-bottom: 0px solid #ffffff;
}
/* ============< Navbar Ends>============= */


/* ============< Carousel Starts >============= */
.content h1.heading {
    font-size: 40px;
    line-height: 3rem;
}
/* =============< Carousel Ends >============== */


/* ============< Search Starts >============= */
.search-part{
    padding-top: 20px;
    padding-bottom: 30px;
}
.searchbar .search_icon {
    margin-top: -41px;
}
/* =============< Search Ends >============== */


/* ============< Category Starts >============= */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 90px;
    right: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
.f-b-cat{
    padding-top: 2px;
    color: #6d6d6d;
    font-size: 20px;
}
.btn-category{
    border: 1px solid #dddddd;
    color: #555555;
}
.clsbtn.active{
    color: #FEC62B;
}
/* =============< Category Ends >============== */


/* ============< Menus Starts >============= */
td.sl-td {
    padding-top: 10px;
}
.sl-no {
    height: 40px;
    width: 40px;
    padding-top: 6px;
    font-size: 14px;
    display: none;
}
.food-info .food-name{
    font-size: 14px;
}
.food-info .info{
    display: none;
}
td.price-td{
    padding-top: 10px;
}
.price h4{
    font-size: 14px;
}
td.add-cart-td {
    padding-top: 10px;
}
.add-cart-btn .btn-cart{
    height: 40px;
    width: 40px;
    padding: 10px;
    font-size: 14px;
}
/* =============< Menus Ends >============== */


/* ============< Modal Starts >============= */
.custom-modal .modal-dialog {
    max-width: 100%;
    margin: 0.3rem;
}
.custom-modal.custom-modal-sm-device-cart .modal-dialog {
    max-width: 100%;
    margin: 1rem;
    box-shadow: 0px 0px 30px -3px rgba(0, 0, 0, 0.15);
}
.include-input{
    margin-bottom: 15px;
}
/* =============< Modal Ends >============== */


/* ============< Small Device Cart Starts >============= */
.cart-btn-div {
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: 0.5s all ease-in-out;
}
.cart-btn-div .btn-sm-cart{
    padding: 15px 9px;
    color: #fec62b;
    font-size: 20px;
    height: 60px;
    width: 60px;
    border-radius: 50px;
    background-color: #ffffff;
    border-color: #ffffff;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.2);
    transition: 0.5s all ease-in-out;
}
.cart-btn-div .btn-sm-cart:hover,
.cart-btn-div .btn-sm-cart:focus,
.cart-btn-div .btn-sm-cart:active,
.cart-btn-div .btn-sm-cart:not(:disabled):not(.disabled):active{
    color: #ffffff;
    background-color: #fec62b;
    border-color: #fec62b;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.2);
    outline: none !important;
    transition: 0.5s all ease-in-out;
}
sup.order-amount{
    border: 1px solid #fec62b;
    border-radius: 20px;
    padding: 3px 5px;
    font-size: 8px;
    font-weight: 600;
    top: -1.5em;
    margin-left: 0px;
}
/* =============< Small Device Cart Ends >============== */

/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */
}



/*======================================================
========================================================
    Small devices (landscape phones, 576px and up)
========================================================
========================================================*/
@media (min-width: 576px) and (max-width: 767.98px) {
.header_common {
    padding: 0px;
}



/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */
}


/*======================================================
========================================================
    Medium devices (tablets, 768px and up)
========================================================
========================================================*/
@media (min-width: 768px) and (max-width: 991.98px) {
.header_common {
    padding: 0px;
}
.navbar-nav.m-auto {
    padding-left: 0px !important;
    text-align: center;
}
.header_common .navbar-nav>li>a,
.header_common .dropdown.dropdown_open ul>li>a{
    border-bottom: 0px solid #ffffff;
}

/* ============< Search Starts >============= */
.search-part {
    padding-top: 15px;
    padding-bottom: 0px;
}
/* =============< Search Ends >============== */


/* ============< Category Starts >============= */
.categories-part{
    margin-top: 55px;
    margin-bottom: 5px;
}
.categories-part .header{
    display: none;
}
/* =============< Category Ends >============== */


/* ============< Menus Starts >============= */
.order-part .menus-part .menus{
    margin-top: 55px;
    margin-bottom: 5px;
}
/* =============< Menus Ends >============== */


/* ============< Modal Starts >============= */
.custom-modal .modal-dialog {
    max-width: 100%;
    margin: 3rem;
}
.custom-modal.custom-modal-sm-device-cart .modal-dialog {
    max-width: 100%;
    margin: 5rem;
    box-shadow: 0px 0px 30px -3px rgba(0, 0, 0, 0.15);
}
/* =============< Modal Ends >============== */


/* ============< Small Device Cart Starts >============= */
.cart-btn-div {
    position: fixed;
    bottom: 20px;
    right: 20px;
    transition: 0.5s all ease-in-out;
}
.cart-btn-div .btn-sm-cart{
    padding: 24px 0px;
    color: #fec62b;
    font-size: 24px;
    height: 80px;
    width: 80px;
    border-radius: 50px;
    background-color: #ffffff;
    border-color: #ffffff;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.2);
    transition: 0.5s all ease-in-out;
}
.cart-btn-div .btn-sm-cart:hover,
.cart-btn-div .btn-sm-cart:focus,
.cart-btn-div .btn-sm-cart:active,
.cart-btn-div .btn-sm-cart:not(:disabled):not(.disabled):active{
    color: #ffffff;
    background-color: #fec62b;
    border-color: #fec62b;
    box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.2);
    outline: none !important;
    transition: 0.5s all ease-in-out;
}
sup.order-amount{
    border: 1px solid #fec62b;
    border-radius: 20px;
    padding: 3px 6px;
    font-size: 10px;
    font-weight: 600;
    top: -1.5em;
    margin-left: 0px;
}
/* =============< Small Device Cart Ends >============== */

/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */
}


/*======================================================
========================================================
/* // Large devices (desktops, 992px and up)
========================================================
========================================================*/
@media (min-width: 992px) and (max-width: 1199.98px) {
.header_common {
    padding: 0px;
}



/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */

}



/*======================================================
========================================================
    Extra large devices (large desktops, 1200px and up)
========================================================
========================================================*/
@media (min-width: 1200px) {
.header_common {
    padding: 0px;
}



/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */


/* ============< Starts >============= */

/* =============< Ends >============== */

}
